Bug 8556 - "Mark seen and continue" not translatable in inventory.tt
Summary: "Mark seen and continue" not translatable in inventory.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Assignee: Marc Véron
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-02 08:40 UTC by Marc Véron
Modified: 2013-12-05 19:59 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8556 - "Mark seen and continue" not translatable in inventory.tt (1.67 KB, patch)
2012-08-02 09:29 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 8556 - "Mark seen and continue" not translatable in inventory.tt (1.69 KB, patch)
2012-08-02 09:46 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2012-08-02 08:40:09 UTC
Start › Werkzeuge › Inventarisierung › Ergebnisse shows buttons with labels:
Gesehen - Mark seen and continue - Ohne Kennzeichnung fortfahren

Seems to be related to missing _(...) wrapper in JavaScript in inventory.tt
Comment 1 Marc Véron 2012-08-02 09:29:29 UTC Comment hidden (obsolete)
Comment 2 Jonathan Druart 2012-08-02 09:46:44 UTC
Created attachment 11289 [details] [review]
Bug 8556 - "Mark seen and continue" not translatable in inventory.tt

Added missing _(...) wrapper in JavaScript in inventory.tt
Additionaly added two blanks to separate buttons (were sticked together without white space)

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 3 Mason James 2012-08-10 09:21:35 UTC
(In reply to comment #2)
> Created attachment 11289 [details] [review]
> Bug 8556 - "Mark seen and continue" not translatable in inventory.tt
> 
> Added missing _(...) wrapper in JavaScript in inventory.tt
> Additionaly added two blanks to separate buttons (were sticked together
> without white space)
> 
> Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>

patch looks good, passing QA


mason@xen1:~/git/head$ koha-qa.pl
        * 6e44271 Bug 8556 - "Mark seen and continue" not translatable in inventory.tt
                koha-tmpl/intranet-tmpl/prog/en/modules/tools/inventory.tt

- perlcritic-progressive tests... OK
- perl -c syntax tests... OK
- xt/tt_valid.t tests... OK
- xt/author/valid-template.t tests... OK
Comment 4 Chris Cormack 2012-08-12 06:35:30 UTC
Pushed to 3.8.x, will be in 3.8.4
Comment 5 Paul Poulain 2012-08-31 20:24:51 UTC
Patch pushed to master